.nocurrent {z-index:30;}
.homecurrent {z-index:20;}

.main-menu > ul > li > a {display:block; color:#fff; line-height:1.2; background:transparent; text-decoration:none;}
.main-menu > ul > li > a b {display:block; background:transparent; padding:0 20px 0 10px; font-weight:normal;}
.main-menu > ul > li > ul {position:absolute; top:1.4em; left:-9999px; opacity:0;
-moz-transition: opacity 0.5s;
-ms-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
-webkit-transition: opacity 0.5s;
transition: opacity 0.5s;
}
.main-menu > ul > li > ul > li {float:left; position:relative;}
.main-menu > ul > li > ul > li > a {display:block; color:#800; text-decoration:none; padding:0 10px;}
.main-menu > ul > li > ul > li > ul {position:absolute; left:-9999px; top:25px; background:#fff url(http://www.maraseaweed.com/css/droplinedown/pointer.gif) no-repeat 0 0; padding:22px 0 10px 0; border:1px solid #ff3737; border-top:0; border-radius:0 0 5px 5px; min-width:150px; box-shadow:0 3px 5px rgba(0,0,0,0.4);
-moz-transform: scaleY(0);
-ms-transform: scaleY(0);
-o-transform: scaleY(0);
-webkit-transform: scaleY(0);
transform: scaleY(0);
-moz-transform-origin:0 0;
-ms-transform-origin:0 0;
-o-transform-origin:0 0;
-webkit-transform-origin:0 0;
transform-origin:0 0;
-moz-transition: -moz-transform 0.1s linear;
-ms-transition: -ms-transform 0.1s linear;
-o-transition: -o-transform 0.1s linear;
-webkit-transition: -webkit-transform 0.1s linear;
transition: transform 0.1s linear;
}
.main-menu > ul > li > ul > li > ul > li > a {display:block; color:#800; text-decoration:none; padding:3px 10px; white-space:nowrap; font-size:12px;}

.main-menu ul li:hover {direction:ltr;}
.main-menu > ul > li:hover > ul {left:0; opacity:1;}
.main-menu > ul > li > ul > li:hover > a {color:#fff;}
.main-menu > ul > li > ul > li:hover > ul {left:0px; top:30px;
-moz-transform: scaleY(1);
-ms-transform: scaleY(1);
-o-transform: scaleY(1);
-webkit-transform: scaleY(1);
transform: scaleY(1);
}
.main-menu > ul > li > ul > li > ul > li > a:hover {background:#ff3737; color:#fff;}

.main-menu > ul > li.current_page_item > ul, .main-menu > ul > li.current_page_parent > ul {left:0; opacity:1;}

.main-menu > ul:hover > li.current_page_item > ul, .main-menu > ul:hover > li.current_page_parent > ul {left:-9999px;}

.main-menu > ul:hover > li.current_page_item:hover > ul, .main-menu > ul:hover > li.current_page_parent:hover > ul {left:0; opacity:1;}
.sub-menu{
	z-index: 9999;
	width: 100%;
	background: url(../img/bg/pink-gradient.png) 0 0 repeat-x;
	border-left: 1px solid white;
	border-right: 1px solid white;
	margin: 0;
	padding: 0 0 0 0;
}
#menu-item-3411 .sub-menu{
	padding-left: 10%;
	width: 90%;
}
#menu-item-65 .sub-menu{
	padding-left: 30%;
	width: 70%;
}
#menu-item-43 .sub-menu{
	padding-left: 30%;
	width: 70%;
}
#menu-primary-navigation .sub-menu li{
	background: transparent url(http://www.maraseaweed.com/img/bg/knot.png) 100% 50% no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}
#menu-primary-navigation .sub-menu li:last-child{
	background: none;
	padding-right: 0;
}
#menu-primary-navigation .sub-menu a{
	padding: 10px 1em 10px 2px;
	margin-bottom: 3px;
	border: none;
	color: #4d4d4d;
	text-transform: none
}
#menu-primary-navigation .sub-menu a:hover, #menu-primary-navigation .sub-menu .current_page_item a{
	color: #a8005b;
	background: transparent;
}